<?xml version="1.0" encoding="UTF-8"?>
<!--
	##################################################################################
	Projekt E-Gesetzgebung
	Nicht-normative Exemplifikation für den Standard LegalDocML.de 1.7.2 (16.01.2025)
	
	2025 Copyright (C) 2021-2025 Bundesministerium des Innern und für Heimat,
	Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische
	Verwaltungsarbeit
	
	Veröffentlicht unter der Lizenz CC-BY-3.0 (Creative Commons Namensnennung 3.0)
	##################################################################################
-->
<?xml-model href="../../../Grammatiken/legalDocML.de.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<akn:akomaNtoso xmlns:akn="http://Inhaltsdaten.LegalDocML.de/1.7.2/"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xsi:schemaLocation="http://Metadaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten.xsd http://MetadatenBundesregierung.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-metadaten-bundesregierung.xsd http://Inhaltsdaten.LegalDocML.de/1.7.2/ ../../../Grammatiken/legalDocML.de-regelungstextverkuendungsfassung.xsd">
<!-- Regelungstext des Stammgesetzes nach dem Inkrafttreten der Änderungsbefehle durch das Änderungsgesetz und der damit einhergehenden Anpassung der entsprechenden Textstellen. 
      Die Änderungsbefehle müssen nach deren Anwendung nicht mehr in den Metadaten vorhanden sein und wurden daher entfernt. -->
   <akn:act name="regelungstext">
<!-- Metadaten -->
      <akn:meta GUID="2f83ae2d-760f-3413-b21e-fa330afe55cb" eId="meta-1">
         <akn:identification GUID="a687910f-3aa7-34a5-a7aa-6110c82ea7e9"
                             eId="meta-1_ident-1"
                             source="attributsemantik-noch-undefiniert">
            <akn:FRBRWork GUID="9a5f56c6-e899-39c5-b6be-c4d7dbeb42f1"
                          eId="meta-1_ident-1_frbrwork-1">
               <akn:FRBRthis GUID="5c84f911-2e16-39db-8f91-755b406fac8a"
                             eId="meta-1_ident-1_frbrwork-1_frbrthis-1"
                             value="eli/bund/bgbl-1/2002/s593/regelungstext-1"/>
               <akn:FRBRuri GUID="ca49d0e8-ffd0-3e23-8635-e081c88cd992"
                            eId="meta-1_ident-1_frbrwork-1_frbruri-1"
                            value="eli/bund/bgbl-1/2002/s593"/>
               <akn:FRBRalias GUID="45328a78-73fd-3b03-9d13-34a85e4cf215"
                              eId="meta-1_ident-1_frbrwork-1_frbralias-1"
                              name="übergreifende-id"
                              value="fbccff4a-b7b6-440f-a04b-5b2bef0f7aee"/>
               <akn:FRBRdate GUID="786bdf37-dcce-3032-b9e4-e344fbbdb33f"
                             date="2002-10-19"
                             eId="meta-1_ident-1_frbrwork-1_frbrdate-1"
                             name="verkuendungsfassung"/>
               <akn:FRBRauthor GUID="6e2e45f9-2f18-3eb2-a8e1-beff602a1509"
                               eId="meta-1_ident-1_frbrwork-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRcountry GUID="f3204a97-9d9d-3370-9e10-be14c4ef0364"
                                eId="meta-1_ident-1_frbrwork-1_frbrcountry-1"
                                value="de"/>
               <akn:FRBRnumber GUID="801bd335-31a1-3203-a653-608f29f0ca4e"
                               eId="meta-1_ident-1_frbrwork-1_frbrnumber-1"
                               value="s593"/>
               <akn:FRBRname GUID="e3cd06c0-86c6-3244-92c7-6cb3dce54a6b"
                             eId="meta-1_ident-1_frbrwork-1_frbrname-1"
                             value="bgbl-1"/>
               <akn:FRBRsubtype GUID="7b01824b-2cb4-3714-a001-7bdbbd19cafe"
                                eId="meta-1_ident-1_frbrwork-1_frbrsubtype-1"
                                value="regelungstext-1"/>
            </akn:FRBRWork>
            <akn:FRBRExpression GUID="de47c3e6-51af-303a-b607-9285f775b8af"
                                eId="meta-1_ident-1_frbrexpression-1">
               <akn:FRBRthis GUID="8874365a-f1a3-3ff0-97b5-229a02a23e46"
                             eId="meta-1_ident-1_frbrexpression-1_frbrthis-1"
                             value="eli/bund/bgbl-1/2002/s593/2010-08-02/1/deu/regelungstext-1"/>
               <akn:FRBRuri GUID="4dbde2a5-9aa0-3fb5-ae91-76f883f5ce4c"
                            eId="meta-1_ident-1_frbrexpression-1_frbruri-1"
                            value="eli/bund/bgbl-1/2002/s593/2010-08-02/1/deu"/>
               <akn:FRBRalias GUID="6a301abd-6a86-38bd-8f28-a5935f2fe2ac"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-1"
                              name="vorherige-version-id"
                              value="8de2c22c-d706-498a-9d96-930d7a03d224"/>
               <akn:FRBRalias GUID="0bb1f3a4-c0a3-3abc-bbaf-30adfaeb567c"
                              eId="meta-1_ident-1_frbrexpression-1_frbralias-2"
                              name="aktuelle-version-id"
                              value="4b124f8e-1fc4-4d0e-8cc7-3878367ff1a4"/>
               <akn:FRBRauthor GUID="f6401351-1e5a-3a83-85c1-df40e9194ceb"
                               eId="meta-1_ident-1_frbrexpression-1_frbrauthor-1"
                               href="recht.bund.de/institution/bundesregierung"/>
               <akn:FRBRdate GUID="9dfd7d29-9b4e-357a-bda2-484765a9ce5d"
                             date="2010-08-02"
                             eId="meta-1_ident-1_frbrexpression-1_frbrdate-1"
                             name="aenderung"/>
               <akn:FRBRlanguage GUID="13910bc2-862b-3811-86c7-c421e791384a"
                                 eId="meta-1_ident-1_frbrexpression-1_frbrlanguage-1"
                                 language="deu"/>
               <akn:FRBRversionNumber GUID="641242a7-9a89-33a1-bcd7-cc86d9f1b130"
                                      eId="meta-1_ident-1_frbrexpression-1_frbrversionnumber-1"
                                      value="1"/>
            </akn:FRBRExpression>
            <akn:FRBRManifestation GUID="099ef8d1-530b-3876-866d-2d164776c073"
                                   eId="meta-1_ident-1_frbrmanifestation-1">
               <akn:FRBRthis GUID="68b38578-486a-36df-8e87-4db3e4409c7f"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrthis-1"
                             value="eli/bund/bgbl-1/2002/s593/2010-08-02/1/deu/2010-08-02/regelungstext-1.xml"/>
               <akn:FRBRuri GUID="7a33713b-2f83-3250-8727-5f609541865b"
                            eId="meta-1_ident-1_frbrmanifestation-1_frbruri-1"
                            value="eli/bund/bgbl-1/2002/s593/2010-08-02/1/deu/2010-08-02/regelungstext-1.xml"/>
               <akn:FRBRdate GUID="e083554c-9f77-3735-b1cb-b24fbcd59b18"
                             date="2010-08-02"
                             eId="meta-1_ident-1_frbrmanifestation-1_frbrdate-1"
                             name="generierung"/>
               <akn:FRBRauthor GUID="9a0cc33f-a20a-3a12-98d3-c9f7c33f1985"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrauthor-1"
                               href="recht.bund.de"/>
               <akn:FRBRformat GUID="efe91b9b-e4c7-30f0-ad9d-a14d0080ae2f"
                               eId="meta-1_ident-1_frbrmanifestation-1_frbrformat-1"
                               value="xml"/>
            </akn:FRBRManifestation>
         </akn:identification>
         <akn:lifecycle GUID="25e6a27b-6ef5-3748-9550-fafe30b6e6b1"
                        eId="meta-1_lebzykl-1"
                        source="attributsemantik-noch-undefiniert">
            <akn:eventRef GUID="91d7fe32-ae55-3539-9e40-a4b1aa3076fe"
                          date="2002-10-19"
                          eId="meta-1_lebzykl-1_ereignis-1"
                          refersTo="ausfertigung"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
            <akn:eventRef GUID="a59cb031-026e-3e27-bbda-d6f79b7e0290"
                          date="2002-10-20"
                          eId="meta-1_lebzykl-1_ereignis-2"
                          refersTo="inkrafttreten"
                          source="attributsemantik-noch-undefiniert"
                          type="generation"/>
            <akn:eventRef GUID="8d9a0a2d-1a82-3e74-b8fa-02f28a0a22c7"
                          date="2006-07-19"
                          eId="meta-1_lebzykl-1_ereignis-3"
                          refersTo="ausfertigung"
                          source="attributsemantik-noch-undefiniert"
                          type="amendment"/>
            <akn:eventRef GUID="77deddf8-b454-3925-a368-bf5dfc22002d"
                          date="2007-01-01"
                          eId="meta-1_lebzykl-1_ereignis-4"
                          refersTo="inkrafttreten"
                          source="attributsemantik-noch-undefiniert"
                          type="amendment"/>
            <akn:eventRef GUID="45e9b5b1-912e-3370-a159-f1544d5ec51f"
                          date="2010-08-01"
                          eId="meta-1_lebzykl-1_ereignis-5"
                          refersTo="ausfertigung"
                          source="attributsemantik-noch-undefiniert"
                          type="amendment"/>
            <akn:eventRef GUID="f63ba694-a403-3b22-bd62-12939e6dc105"
                          date="2010-08-02"
                          eId="meta-1_lebzykl-1_ereignis-6"
                          refersTo="inkrafttreten"
                          source="attributsemantik-noch-undefiniert"
                          type="amendment"/>
         </akn:lifecycle>
         <!-- Angewendete Änderungsbefehle wurden entfernt, da ihre Haltung redundant wäre -->
         <akn:temporalData GUID="d2a125c0-ad72-3c3e-b694-391854924fc8"
                           eId="meta-1_geltzeiten-1"
                           source="attributsemantik-noch-undefiniert">
            <akn:temporalGroup GUID="758771cc-53f3-3e55-93d6-6e77893cdca0"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:timeInterval GUID="0a967ae2-32cd-34bd-b92f-6ba75f40ac7a"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-1_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-2"/>
            </akn:temporalGroup>
            <akn:temporalGroup GUID="620bedaf-6038-372e-9892-3a298d4f68c9"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-2">
               <akn:timeInterval GUID="de49b8db-c5ac-3e01-ba5b-b5298f2b3f08"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-2_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-4"/>
            </akn:temporalGroup>
            <akn:temporalGroup GUID="da6dbdad-15c2-300d-9ebf-03d39d5afd0b"
                               eId="meta-1_geltzeiten-1_geltungszeitgr-3">
               <akn:timeInterval GUID="9df78442-5560-357a-b00b-120c68c9c873"
                                 eId="meta-1_geltzeiten-1_geltungszeitgr-3_gelzeitintervall-1"
                                 refersTo="geltungszeit"
                                 start="#meta-1_lebzykl-1_ereignis-6"/>
            </akn:temporalGroup>
         </akn:temporalData>
         <!-- Diese Metadaten sind die Konstituenten für die Schematron-Validierung. -->
         <akn:proprietary GUID="8722d5f0-5336-3324-a612-065c91e080ab"
                          eId="meta-1_proprietary-1"
                          source="attributsemantik-noch-undefiniert">
            <meta:legalDocML.de_metadaten xmlns:meta="http://Metadaten.LegalDocML.de/1.7.2/">
               <meta:typ>gesetz</meta:typ>
               <meta:form>stammform</meta:form>
               <meta:fassung>verkuendungsfassung</meta:fassung>
               <meta:art>regelungstext</meta:art>
               <meta:initiant>nicht-vorhanden</meta:initiant>
               <meta:bearbeitendeInstitution>nicht-vorhanden</meta:bearbeitendeInstitution>
               <!-- Die vorliegende Angabe von meta:fna stellt einen beliebigen, exemplarischen Fundstellennachweis dar und besitzt keine fachliche Korrektheit. -->
               <meta:fna>754-28-1</meta:fna>
               <!-- Die vorliegende Angabe von meta:gesta besitzt keine fachliche Korrektheit. -->
               <meta:gesta>nicht-vorhanden</meta:gesta>
               <!-- Die vorliegenden Angaben von meta:federfuehrung besitzen keine fachliche Korrektheit. -->
            </meta:legalDocML.de_metadaten>
            <meta-breg:legalDocML.de_metadaten xmlns:meta-breg="http://MetadatenBundesregierung.LegalDocML.de/1.7.2/">
               <meta-breg:federfuehrung>
                  <meta-breg:federfuehrend ab="2002-12-01" bis="unbestimmt">Bundesministerium des Innern und für Heimat</meta-breg:federfuehrend>
                  <meta-breg:federfuehrend ab="2002-10-01" bis="2002-12-01">Bundesministerium der Justiz</meta-breg:federfuehrend>
               </meta-breg:federfuehrung>
            </meta-breg:legalDocML.de_metadaten>
         </akn:proprietary>
      </akn:meta>
      <!-- Dokumentenkopf Regelungstext -->
      <akn:preface GUID="8443637e-0f3b-3441-8c43-4487aeb1be6c" eId="einleitung-1">
         <akn:longTitle GUID="c661cba0-cd1b-3d26-8452-6df477fd86cc"
                        eId="einleitung-1_doktitel-1">
            <akn:p GUID="c7612547-e698-3336-abc7-594f1b836875"
                   eId="einleitung-1_doktitel-1_text-1">
               <akn:docStage GUID="1f110553-36c5-354e-aa3c-84b3b7642c29"
                             eId="einleitung-1_doktitel-1_text-1_docstadium-1"/>
               <akn:docProponent GUID="5e3e32a1-9584-3684-b263-d4a726c32b3f"
                                 eId="einleitung-1_doktitel-1_text-1_docproponent-1"/>
               <akn:docTitle GUID="068ee69a-5200-3ba4-92eb-cf2a03142fe1"
                             eId="einleitung-1_doktitel-1_text-1_doctitel-1">Gesetz zur Regelungs des öffenltichen Vereinsrechts</akn:docTitle>
               <akn:shortTitle GUID="f321548f-c31d-3133-86b4-d281ca3ad5f9"
                               eId="einleitung-1_doktitel-1_text-1_kurztitel-1">(<akn:inline GUID="c4aa9d82-7785-3ae4-b6e2-9c9044b9a9ca"
                              eId="einleitung-1_doktitel-1_text-1_kurztitel-1_inline-1"
                              name="attributsemantik-noch-undefiniert"
                              refersTo="amtliche-abkuerzung">Vereinsgesetz</akn:inline>)</akn:shortTitle>
            </akn:p>
         </akn:longTitle>
         <akn:block GUID="9b852e01-1e5b-3620-876e-46b3e2f0a09c"
                    eId="einleitung-1_block-1"
                    name="attributsemantik-noch-undefiniert">
            <akn:date GUID="09749582-d09f-3bf8-acc0-540451bf9ec9"
                      date="2002-10-19"
                      eId="einleitung-1_block-1_datum-1"
                      refersTo="ausfertigung-datum">Vom 19. Oktober 2002</akn:date>
         </akn:block>
      </akn:preface>
      <!-- Eingangsformel + Inhaltsübersicht -->
      <akn:preamble GUID="df3bf00d-0337-3506-b28c-e8f0a6cbb367" eId="preambel-1">
<!-- Eingangsformel -->
         <akn:formula GUID="761530ff-88d3-3c7c-b887-8338226e95df"
                      eId="preambel-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="eingangsformel">
            <akn:p GUID="1d2c7d3e-f3ca-35b0-b161-c649948180e9"
                   eId="preambel-1_formel-1_text-1">Der Bundestag hat mit Zustimmung des Bundesrates das folgende Gesetz beschlossen:</akn:p>
         </akn:formula>
      </akn:preamble>
      <!-- Hauptteil -->
      <akn:body GUID="9449299b-9528-3b5d-8b2e-e35c062be48e" eId="hauptteil-1">
<!-- § 9 -->
         <akn:article GUID="b03e3d86-0483-3bdd-abad-27182e37e5cc"
                      eId="hauptteil-1_art-1"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1">
            <akn:num GUID="d6b0d647-d351-3d64-b4e1-abc3b4779645"
                     eId="hauptteil-1_art-1_bezeichnung-1">§ 9</akn:num>
            <akn:heading GUID="7e9246fd-45b1-3d77-b4c7-edbdf160da01"
                         eId="hauptteil-1_art-1_überschrift-1">Kennzeichenverbot</akn:heading>
            <!-- Absatz (1) -->
            <akn:paragraph GUID="021ecd3a-7dca-344b-8e90-4d356c87fc08"
                           eId="hauptteil-1_art-1_abs-1"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="1ce536f2-b1a6-3d2d-8865-49869dec86f6"
                        eId="hauptteil-1_art-1_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:list GUID="32e224dd-182d-3f85-8dc9-90b69e544064"
                         eId="hauptteil-1_art-1_abs-1_untergl-1">
                  <akn:intro GUID="0c932bfa-7626-304f-aea9-b4828dcf0480"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_intro-1">
                     <akn:p GUID="1567d38e-2058-376d-a72b-655fa2ae8242"
                            eId="hauptteil-1_art-1_abs-1_untergl-1_intro-1_text-1">Kennzeichen des verbotenen Vereins dürfen für die Dauer der Vollziehbarkeit des Verbots nicht mehr</akn:p>
                  </akn:intro>
                  <akn:point GUID="5c04c73e-8ac1-3b88-bb52-507ca4618ea6"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1">
                     <akn:num GUID="63e7d3fa-c65f-3791-be44-442a0477538f"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                     <akn:content GUID="e9905d62-aa86-3713-8d2b-bd42781119a7"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1">
                        <akn:p GUID="d018e95f-91e8-391e-8799-0f1fa17aabc1"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">öffentlich, in einer Versammlung oder</akn:p>
                     </akn:content>
                  </akn:point>
                  <akn:point GUID="39d107d2-6680-31d4-9134-14536905dd00"
                             eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2">
                     <akn:num GUID="cb7b47bc-b2e5-31d3-99c2-5858d475f37e"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
                     <akn:content GUID="c86336af-7649-3009-a044-d2622be8d915"
                                  eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1">
                        <akn:p GUID="31f33426-ff60-31d9-8a7f-8f10ced1baa6"
                               eId="hauptteil-1_art-1_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">in Schriften, Schallaufnahmen, Abbildungen oder Darstellungen, die verbreitet werden oder zur Verbreitung bestimmt sind,</akn:p>
                     </akn:content>
                  </akn:point>
                  <akn:wrapUp GUID="5502369b-3425-3d1a-ab1b-99ab7e258124"
                              eId="hauptteil-1_art-1_abs-1_untergl-1_schlusstext-1">
                     <akn:p GUID="2399dddd-9782-32ab-a87f-a7e75d5b9345"
                            eId="hauptteil-1_art-1_abs-1_untergl-1_schlusstext-1_text-1">verwendet werden. Ausgenommen ist eine Verwendung von Kennzeichen im Rahmen der staatsbürgerlichen Aufklärung, der Abwehr verfassungswidriger Bestrebungen und ähnlicher Zwecke.</akn:p>
                  </akn:wrapUp>
               </akn:list>
            </akn:paragraph>
            <!-- Absatz 2 -->
            <akn:paragraph GUID="1a976332-040c-3ba1-9a79-74ea82dc43bc"
                           eId="hauptteil-1_art-1_abs-2"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="f2a59d53-d720-3410-a513-27415575e6ca"
                        eId="hauptteil-1_art-1_abs-2_bezeichnung-1">(2)</akn:num>
               <akn:content GUID="b5332557-f42c-334f-a972-3cf2d58f5a51"
                            eId="hauptteil-1_art-1_abs-2_inhalt-1">
<!-- Unterschied zu der vorherigen Version, hier wurde das Wort ", Parolen" gestrichen -->
                  <akn:p GUID="e05c7513-c00f-3b48-a4ae-519988497d6f"
                         eId="hauptteil-1_art-1_abs-2_inhalt-1_text-1">Kennzeichen im Sinnde des Absatzes 1 sind insbesondere Fahnen, Abzeichen, Uniformstücke und Grußformen.</akn:p>
               </akn:content>
            </akn:paragraph>
            <!-- Absatz 3 -->
            <akn:paragraph GUID="e23e1589-cb43-3077-9a34-779dd4047440"
                           eId="hauptteil-1_art-1_abs-3"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-2">
               <akn:num GUID="303b32a9-a27d-32ba-8a96-6dfd15ddc02b"
                        eId="hauptteil-1_art-1_abs-3_bezeichnung-1">(3)</akn:num>
               <akn:content GUID="1dacafff-b21b-3627-af2c-4171a9dce9ea"
                            eId="hauptteil-1_art-1_abs-3_inhalt-1">
                  <akn:p GUID="99dedbbb-309e-3b10-8a5f-5d3e09d3b25c"
                         eId="hauptteil-1_art-1_abs-3_inhalt-1_text-1">Absatz 1 gilt entsprechend für Kennzeichen eines verbotenen Vereins, die in im Wesentlichen gleicher Form von anderen nicht verbotenen Teilorganisationen oder von selbständigen Vereinen verwendet werden. Ein Kennzeichen eines verbotenen Vereins wird insbesondere dann in im Wesentlichen gleicher Form verwendet, wenn bei ähnlichem äußerem Gesamterscheinungsbild das Kennzeichen des verbotenen Vereins oder Teile desselben mit einer anderen Orts- oder Regionalbezeichnung versehen wird.</akn:p>
               </akn:content>
            </akn:paragraph>
         </akn:article>
         <akn:article GUID="0e287c7f-89b6-3e4d-acf6-e03a9d8604c4"
                      eId="hauptteil-1_art-2"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1">
            <akn:num GUID="1cd81479-4214-35d1-9ba5-d4cc24b9d046"
                     eId="hauptteil-1_art-2_bezeichnung-1">§ 20</akn:num>
            <akn:paragraph GUID="24ff49e1-1e52-33ef-b499-924a4830527d"
                           eId="hauptteil-1_art-2_abs-1"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-2">
               <akn:num GUID="e38d208b-6510-380b-afcd-6d13c1711f20"
                        eId="hauptteil-1_art-2_abs-1_bezeichnung-1">(1)</akn:num>
               <akn:list GUID="18cc6d8b-bbf3-3ad6-a765-376b41ee53cd"
                         eId="hauptteil-1_art-2_abs-1_untergl-1">
                  <akn:intro GUID="cc24bf3d-3299-3355-92c6-8ec2a338c0e4"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_intro-1">
                     <akn:p GUID="637d3d43-fa86-3a20-be15-76d483e864f9"
                            eId="hauptteil-1_art-2_abs-1_untergl-1_intro-1_text-1">Wer</akn:p>
                  </akn:intro>
                  <akn:point GUID="ed76050a-0265-3ea2-9a72-363ec9138bc7"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1">
                     <akn:num GUID="78021055-84e6-3da7-8073-cf5e668a785e"
                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_bezeichnung-1">1.</akn:num>
                     <akn:content GUID="8395d0db-d75a-3c9f-b776-f449a4fb5616"
                                  eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1">
                        <akn:p GUID="c13b7b0f-dd60-3645-be6c-8abde6f9f13d"
                               eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-1_inhalt-1_text-1">entgegen einem vollziehbaren Verbot den Verein fortführt, seinen organisatorischen Zusammenhalt auf andere Weise aufrechterhält, sich an ihm als Mitglied beteiligt, für ihn wirbt, ihn unterstützt oder eine Tätigkeit ausübt (§ 18 Satz 2) oder</akn:p>
                     </akn:content>
                  </akn:point>
                  <akn:point GUID="a55a17f4-56c5-3efe-8f5b-4d630adcb895"
                             eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2">
                     <akn:num GUID="6c4c9a39-f383-30d8-8063-72527dfd16ba"
                              eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_bezeichnung-1">2.</akn:num>
                     <akn:content GUID="face2b45-008a-3bc3-b37e-2f70da54122e"
                                  eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1">
                        <akn:p GUID="b7141443-32ed-3df1-b97d-690a9cf6f2be"
                               eId="hauptteil-1_art-2_abs-1_untergl-1_listenelem-2_inhalt-1_text-1">entgegen § 9 Absatz 1 Satz 2, Absatz 2 oder 3 Kennzeichen eines verbotenen Vereins oder einer Ersatzorganisation verwendet,</akn:p>
                     </akn:content>
                  </akn:point>
                  <akn:wrapUp GUID="c4ab3a9a-8903-34ea-80a3-a4b7f3ee9374"
                              eId="hauptteil-1_art-2_abs-1_untergl-1_schlusstext-1">
                     <akn:p GUID="366cd2d6-8231-3dcb-aad5-38782a37054e"
                            eId="hauptteil-1_art-2_abs-1_untergl-1_schlusstext-1_text-1">wird mit Gefängnis bis zu einem Jahr oder mit Geldstrafe bestraft, wenn die Tat nicht in den §§ 49 b, 90 a, 90 b, 96 a, 128 oder 129 des Strafgesetzbuches, mit schwerer Strafe bedroht ist.</akn:p>
                  </akn:wrapUp>
               </akn:list>
            </akn:paragraph>
            <akn:paragraph GUID="8fda1352-8008-3862-987f-093e24b22ae9"
                           eId="hauptteil-1_art-2_abs-2"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="b30aab81-b4e1-3d96-b768-cf8247360559"
                        eId="hauptteil-1_art-2_abs-2_bezeichnung-1">(2)</akn:num>
               <akn:content GUID="5d3eec1e-e135-3bd6-bc64-ea2c653b248b"
                            eId="hauptteil-1_art-2_abs-2_inhalt-1">
                  <akn:p GUID="317fb59d-31fa-3ee5-ad7a-5569a1ef5451"
                         eId="hauptteil-1_art-2_abs-2_inhalt-1_text-1">In den Fällen des Absatzes 1 Nr. 1 gilt § 90 a Abs. 5 und 6 des Strafgesetzbuches entsprechend.</akn:p>
               </akn:content>
            </akn:paragraph>
         </akn:article>
         <akn:article GUID="c76ab31b-6934-3baf-8ce6-7afc9ab73add"
                      eId="hauptteil-1_art-3"
                      period="#meta-1_geltzeiten-1_geltungszeitgr-1"
                      refersTo="geltungszeitregel">
            <akn:num GUID="eb703370-2d38-3ce0-8cf1-8f14760d846d"
                     eId="hauptteil-1_art-3_bezeichnung-1">§ 34</akn:num>
            <akn:paragraph GUID="4cc06e62-814c-383f-9ce9-656dd72d7a91"
                           eId="hauptteil-1_art-3_abs-1"
                           period="#meta-1_geltzeiten-1_geltungszeitgr-1">
               <akn:num GUID="e9436f4a-ea44-3120-b9ab-46e456f538c3"
                        eId="hauptteil-1_art-3_abs-1_bezeichnung-1">
<!-- ohne Nummierung! --></akn:num>
               <akn:content GUID="63f9ab0c-2fe3-376b-b1b6-be37556927f4"
                            eId="hauptteil-1_art-3_abs-1_inhalt-1">
                  <akn:p GUID="00185211-b9a3-3943-ba75-f21913b41dbc"
                         eId="hauptteil-1_art-3_abs-1_inhalt-1_text-1">Dieses Gesetz tritt<akn:date GUID="5e1f5270-c429-3431-9415-eaf47ae31ac4"
                               date="2002-10-20"
                               eId="hauptteil-1_art-3_abs-1_inhalt-1_text-1_datum-1"
                               refersTo="inkrafttreten-datum">am Tag nach der Verkündung</akn:date>in Kraft.</akn:p>
               </akn:content>
            </akn:paragraph>
         </akn:article>
      </akn:body>
      <akn:conclusions GUID="c7b64e9f-c685-3001-a2e2-5de9bd16d8e8" eId="schluss-1">
         <akn:formula GUID="f93677b3-e869-316d-87b7-436a9aa75286"
                      eId="schluss-1_formel-1"
                      name="attributsemantik-noch-undefiniert"
                      refersTo="schlussformel">
            <akn:p GUID="83e2f3b2-3085-3dea-9a61-3e05116f4351"
                   eId="schluss-1_formel-1_text-1">Das vorstehende Gesetz wird hiermit verkündet.</akn:p>
         </akn:formula>
         <!-- Signaturen -->
         <akn:blockContainer GUID="c2ca9946-db31-3f16-9ca7-ed1a3b2c9cc7"
                             eId="schluss-1_blockcontainer-1">
            <akn:p GUID="0aa837bd-edaa-3ded-bdc5-dbe0553d7ba3"
                   eId="schluss-1_blockcontainer-1_text-1">
               <akn:location GUID="ba3a9f61-baf8-3ffc-83a0-f6e4a1138333"
                             eId="schluss-1_blockcontainer-1_text-1_ort-1"
                             refersTo="attributsemantik-noch-undefiniert">Bonn</akn:location>, den<akn:date GUID="3fc97481-289d-38b5-87a5-cb07857fe625"
                         date="2002-10-19"
                         eId="schluss-1_blockcontainer-1_text-1_datum-1"
                         refersTo="ausfertigung-datum">19. Oktober 2002</akn:date>
            </akn:p>
            <akn:signature GUID="a7b5987d-e9e7-3e72-b376-ebd9f3f4bcc3"
                           eId="schluss-1_blockcontainer-1_signatur-1">
               <akn:role GUID="713b1d08-21d1-3a52-ba5d-ede3ad8a3291"
                         eId="schluss-1_blockcontainer-1_signatur-1_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Bundespräsident</akn:role>
               <akn:person GUID="08b362a7-74c4-36a5-9de7-bbd28c818304"
                           eId="schluss-1_blockcontainer-1_signatur-1_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Lübke</akn:person>
            </akn:signature>
            <akn:signature GUID="85a2270b-3e57-3814-9617-76e05349710a"
                           eId="schluss-1_blockcontainer-1_signatur-2">
               <akn:role GUID="bbeaa074-0fd2-34a5-b0c1-cfeb3a7cb5ec"
                         eId="schluss-1_blockcontainer-1_signatur-2_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Stellvertreter des Bundeskanzlers</akn:role>
               <akn:person GUID="4e7c4cf5-9878-36a0-af68-2c4c05d23963"
                           eId="schluss-1_blockcontainer-1_signatur-2_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Mende</akn:person>
            </akn:signature>
            <akn:signature GUID="f632fbc4-6fe0-3755-aff1-73c1249f01d0"
                           eId="schluss-1_blockcontainer-1_signatur-3">
               <akn:role GUID="aa65e1a8-aad0-338f-bd53-532aa98427ab"
                         eId="schluss-1_blockcontainer-1_signatur-3_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Bundesminister des Innern</akn:role>
               <akn:person GUID="e47685cb-ee1a-3be5-a37e-b0e52700d3ef"
                           eId="schluss-1_blockcontainer-1_signatur-3_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Hermann Höcherl</akn:person>
            </akn:signature>
            <akn:signature GUID="4f2033f1-385b-37ae-a604-88d550712922"
                           eId="schluss-1_blockcontainer-1_signatur-4">
               <akn:role GUID="faada4b4-4a97-3c1b-a7a7-28273c1a8495"
                         eId="schluss-1_blockcontainer-1_signatur-4_fktbez-1"
                         refersTo="attributsemantik-noch-undefiniert">Der Bundesminister der Justiz</akn:role>
               <akn:person GUID="803c995a-3611-3ed3-a696-c0dd2b99476f"
                           eId="schluss-1_blockcontainer-1_signatur-4_person-1"
                           refersTo="attributsemantik-noch-undefiniert">Bucher</akn:person>
            </akn:signature>
         </akn:blockContainer>
      </akn:conclusions>
   </akn:act>
</akn:akomaNtoso>
